curl --location 'https://demo.corbee.com.br/api/v2/users?nome_completo=undefined&login=undefined&cpf=undefined&rg=undefined&orgao_emissor=undefined&email=undefined&data_nascimento=undefined&id_perfil=undefined&id_centro_custo=undefined&dias_utilizacao_semana=1%2C2%2C3%2C4%2C5%2C6%2C7&horario_permitido_inicio=00%3A00%3A00&horario_permitido_fim=23%3A59%3A59&id_loja=undefined&sexo=undefined&estado_civil=undefined&atende_telemarketing=undefined&gerente_corretores=undefined&acessa_area_gerentes=undefined&salario=undefined&ajuda_custo=undefined&fuso_horario_agenda=undefined&senha_expira=undefined&visivel_corretores=undefined&ramal_pabx=undefined&utiliza_mfa=undefined&id_corretor=undefined&endereco=undefined&telefone=undefined&celular=undefined&ativo=undefined&acesso_restrito=undefined&id_ilha=undefined' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"nome_completo": "Maria Joaquina Amaral Pereira Goes",
"login": "joaquina",
"cpf": "007.287.507-08",
"rg": "56456533",
"data_nascimento": "2020-09-15",
"id_perfil": 1,
"email": "mariajoaquina@gmail.com",
"sexo": "F",
"horario_permitido_inicio": "00:00:00",
"horario_permitido_fim": "23:59:00",
"estado_civil": "solteiro",
"id_centro_custo": 4,
"senha_expira": true,
"id_corretor": 12,
"id_ilha": 100
}'